TakenAt: 2013-11-18T17:10:03Z
TakenSrc: meta
UID: prjwufj90lprqwb3
Type: image
Title: Paraglider Launch / Cape Town / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 352
Lat: -33.917828
Lng: 18.402132
Year: 2013
Month: 11
Day: 18
ISO: 100
Exposure: 1/800
FNumber: 10
FocalLength: 105
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: black, cape, cape-town, drive, hill, launch, paraglider, point, signal,
    south-africa, sports, start, town, western-cape
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:07.264864749Z
UpdatedAt: 2022-10-17T18:38:07.267316648Z
